Mac OS X Mountain Lion Minimum Gereksinimler

Apple geçtiğimiz günlerde yeni işletim sistemi Mac OS X Mountain Lion’u duyurdu. Yeni işletim sistemi ile ilgili sizin için detaylı bir yazı hazırlıyoruz. Diğer taraftan özellikle biraz eski Mac kullanıcıları yeni işletim sisteminin sistemleri ile uyumlu olup olmadığını merak ediyor.

Apple firmasından henüz minumum gereksinimlerle ilgili resmi bir açıklama gelmedi. Yeni işletim sistemi geliştiricilere açıldı. Geliştiricilerin tespitlerine göre son iki yıl içerisinde çıkan Mac bilgisayarlar ile aşağıdaki modellerin destekleyeceği öngörülüyor..

  • iMac (mid-2007 or later)
  • MacBook (13-inch Aluminum, 2008), (13-inch, early 2009 or later)
  • MacBook Pro (13-inch, mid-2009 or later), (15-inch, 2.4/2.2 GHz, mid-2007 or later), (17-inch, late 2007 or later)
  • MacBook Air (late 2008 or later)
  • Mac Mini (early 2009 or later)
  • Mac Pro (early 2008 or later)
  • Xserve (early 2009)

Şimdi Lion serisi işletim sistemini kullanan Mac sahiplerinin de Mountain Lion serisine yükseltebileceği söyleniyor. Ayrıca Apple yükseltmelerle ilgili net bir sınırlama belirlemiyor fakat yeni işletim sistemi eski donanımınız üzerinde verimli çalışmayacağı için yükseltme yapmanızı tavsiye etmiyoruz.

 

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir